org.red5.io.utils

## Class ArrayUtils

- java.lang.Object
- - org.red5.io.utils.ArrayUtils

    public final class ArrayUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ArrayUtils()`

### Method Summary

Methods
`static Class<?>` `getGenericType(Class<?> nested)`
`static Object` `toArray(Class<?> type, Collection collection)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArrayUtils

    public ArrayUtils()

### Method Detail

#### toArray

    public static Object toArray(Class<?> type,
                 Collection collection)

#### getGenericType

    public static Class<?> getGenericType(Class<?> nested)